Zum Hauptinhalt springen
GET
/
marketing
/
v3
/
transactional
/
smtp-tokens
/
{tokenId}
Fragen Sie ein einzelnes Token anhand der ID ab.
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/transactional/smtp-tokens/{tokenId} \
  --header 'Authorization: Bearer <token>'
{
  "campaignName": "<string>",
  "createContact": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "createdBy": "<string>",
  "emailCampaignId": "<string>",
  "id": "<string>",
  "password": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

tokenId
string
erforderlich

Antwort

successful operation

A SMTP API token provides both an ID and password that can be used to send email through the HubSpot SMTP API.

campaignName
string
erforderlich

Ein Name für die Kampagne, der mit dem Token verknüpft ist.

createContact
boolean
erforderlich

Gibt an, ob ein Kontakt für E-Mail-Empfänger erstellt werden soll.

createdAt
string<date-time>
erforderlich

Zeitstempel, der beim Erstellen eines Tokens generiert wird.

createdBy
string
erforderlich

E-Mail-Adresse des Benutzers, der die Anfrage zum Erstellen des Tokens gesendet hat.

emailCampaignId
string
erforderlich

ID, die der Kampagne zugewiesen ist, die in der Anfrage zum Erstellen des Tokens angegeben wurde.

id
string
erforderlich

Benutzername für die Anmeldung beim HubSpot SMTP-Server.

password
string

Passwort für die Anmeldung beim HubSpot SMTP-Server.

Last modified on April 13, 2026